@charset "UTF-8";

/* CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* GENERAL STYLES */


a {
 text-decoration:none;
 color:#1e5f7f;
 }
 a:hover {
 color:#b8a845;
 }

.top {
	font: bold 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;

	color: #1e5f7f;
	}

body {
	background: url(images/backgroundimage.jpg);
	background-repeat: repeat-x;
	background-color: #3e4649;
}
div#wrapper {
	margin: 0 auto;
	width: 1024px;
	background: #C9C7B3;

}
div#footer {
	margin:0 auto;
	width: 1024px;
	margin-bottom:20px;

}

div#footer p {
	font: 10px Arial, Helvetica, sans-serif;
	text-align:right;
	padding: 3px;
	color: #C9C7B3;
	margin: 0 0 0 0;
	}

div#header {
	background-image: url(images/header.jpg);
	width:1024px;
	height:179px;
	background-repeat: none;
}
div#nav {
	height:29px;
	padding:5px 0 0 145px;
	background-color: black;
}
div#nav ul {
	list-style:none;
	}
div#nav ul li {
	float:left;
}
div#nav li a {
	display:block;
}
div#nav li#home a {
	background: url(images/nav/home.jpg) no-repeat;
	height:29px;
	width:156px;
}
div#nav li#home a:hover {
	background: url(images/nav/home.jpg) no-repeat;
	background-position:bottom;
}
div#nav li#jesseJones a {
	background: url(images/nav/jessejones.jpg) no-repeat;
	height:29px;
	width:128px;
}
div#nav li#jesseJones a:hover {
	background: url(images/nav/jessejones.jpg) no-repeat;
	background-position:bottom;

}
div#nav li#author a {
	background: url(images/nav/author.jpg) no-repeat;
	height:29px;
	width:128px;
}
div#nav li#author a:hover {
	background: url(images/nav/author.jpg) no-repeat;
	background-position:bottom;
}
div#nav li#pressRoom a {
	background: url(images/nav/pressroom.jpg) no-repeat;
	height:29px;
	width:129px;
}
div#nav li#pressRoom a:hover {
	background: url(images/nav/pressroom.jpg) no-repeat;
	background-position:bottom;
}

div#nav li a.selected {
	background-position:bottom;
}
div#nav div#contact {
	height:29px;
	width:100px;
	margin-left: 745px;
	margin-top:-5px;

	}

div#nav div#contact a#contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:white;
	background: url(images/contact.jpg);
	display:block;
	width:90px;
	height:34px;
	}



div#body {
	margin: 0 0 0 125px;
	padding: 30px 0 80px 50px;
	width:580px;
	background-color: #F4F3E8;
	border-radius: 0px 25px 0px 0px;
	-moz-border-radius: 0px 25px 0px 0px;
	-webkit-border-top-right-radius: 25px;
	position:relative;
	overflow:visible;
}

div#body img#index {
	margin-left: -50px;
	}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
h1 {
	font-size:28px;
	padding: 20px 0 20px 0;
	color:#1E5F7F;
}
h2 {
	font-size: 22px;
	padding: 20px 0 20px 0;
	color: #1E5F7F;
}

h3 {
	font-size: 15px;
	color:#303639;
	padding-bottom: 6px; }

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	text-transform: none;
	color: #303639;
	margin: 0 40px 22px 0px;
	position:relative;
	overflow:visible;
}

p em {font-style:italic;}

p b {
	font-weight: 700;
	font-size: 15px;
	}

p.callout {

	font-size: 18px;
	line-height: 26px;
	color: #B8A845
	}

p.caption {
	font-size: 11px;
	line-height:15px;
	font-style:italic;
	}

p.caption span {
	font-style:normal;
	}

div#buythebook {
	background: url(images/buythebook.jpg);
	height:48px;
	width:265px;
	position:absolute;
	left:632px;
	top:40px;
}

div#buythebook a {
	display: block;
	height:48px;
	width: 265px;
	}
div#callOuts {
	width:235px;
	position:absolute;
	left:632px;
	top:100px;
	padding:15px;
	}
div#callOuts p {
	margin-right: 0;
	}

div#subnav {
	overflow:visible;
	width:630px;
	height:25px;
	/*background: url(images/press_nav.png);*/
	}

div#subnav ul {
	list-style: none;
	padding: 0 0 20px 0;
	}
div#subnav ul li {
	float:left;
	}

div#subnav ul li#one a {
	background: url(images/pressNav_01.png);
	display: block;
	height: 25px;
	width: 65px;
	background-position: right top;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#two a {
	background: url(images/pressNav_02.png);
	display: block;
	height: 25px;
	width: 85px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#three a {
	background: url(images/pressNav_03.png);
	display: block;
	height: 25px;
	width: 71px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#four a {
	background: url(images/pressNav_04.png);
	display: block;
	height: 25px;
	width: 72px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#five a {
	background: url(images/pressNav_05.png);
	display: block;
	height: 25px;
	width: 76px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#six a {
	background: url(images/pressNav_06.png);
	display: block;
	height: 25px;
	width: 56px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
div#subnav ul li#seven a {
	background: url(images/pressNav_07.png);
	display: block;
	height: 25px;
	width: 103px;
	transition-delay: .3s;
	-moz-transition-delay: .3s; /* Firefox 4 */
	-webkit-transition-delay: .3s; /* Safari and Chrome */
	-o-transition-delay: .3s; /* Opera */
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	}
div#subnav ul li#one a:hover,
div#subnav ul li#two a:hover,
div#subnav ul li#three a:hover,
div#subnav ul li#four a:hover,
div#subnav ul li#five a:hover,
div#subnav ul li#six a:hover,
div#subnav ul li#seven a:hover {
	height: 33px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

div#subnav ul li a {
	font: bold 11px Arial,Helvetica,sans-serif;
	color: #1E5F7F;
	}
div#subnav ul li a:hover {
	color: #6A6B69;
	}

div.event {
	margin-bottom: 30px;
	}
div.event .date {
	font: 18px Georgia, "Times New Roman", Times, serif;
	display:block;
	padding-bottom: 5px;
	color:#1E5F7F;
}

div.event p.location {
	font: bold 15px Arial, Helvetica, sans-serif;
	margin: 0 0 6px 0;
	color: #b8a845;
	}
div.event p.address {
	line-height: 15px;
	margin:  0 0 6px 0;
	}
div.event a.map {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #1E5F7F;
	}
div.event a:hover {
	color: #6a6b69;
}

.eventList {
	list-style-type:none;
	font-size: 14px;
	line-height:18px;
}

p.excerpt, p.review {
	margin-bottom:0px;
	text-indent: -5px;
}

p.reviewAuthor { text-indent: -7px; }
p.reviewAuthor em {font-style: normal;}
p.excerptInfo,
p.reviewAuthor {
	font-size:11px;
	line-height:15px;
	font-style: italic;
	color: #1e5f7f;
	}
p.excerptInfo span,
p.reviewAuthor span {
	font-style:normal;
	}
p.review span { font-weight: bold; }

p.review a { color: #b8a845; }
p.review a:hover { color: #6a6b69; }


ul#pressPacket li {
	font: bold 12px Helvetica, Arial, sans-serif;
	padding: 3px;
	text-transform:uppercase;
}

ul#pressPacket {
margin-bottom:40px;
}

img#fenberg {
	margin: 5px 12px 5px 0;
}

/* FLOATS */

.left {
	float:left;
}